{
    "device": "",
    "devices": {
        "Generic RTL2832U OEM [0]": {
            "biasT": false,
            "directSampling": 0,
            "gain": 18,
            "offsetTuning": false,
            "ppm": -19,
            "rtlAgc": true,
            "sampleRate": 1024000.0,
            "tunerAgc": true
        }
    }
}